Анти - стиллер

Exe

  • 94
  • 46

Exe

Куратор
  • 94
  • 46
971
Плагин позволяющий блокировать опасные функции которые используются для вирусов, фильтрует их и если запрос оказался опасным - блокирует. Плагин не имеет никаких зависимостей, включая то, что может работать в любой игре. Работает на любых скриптах/плагинах: .sf, .lua, .luac, .dll, .asi, .cs, .cleo, .dff, .txd и т.д. Плагин НЕ защищает от .exe вирусов. Весь процесс логируется и может быть прочитан в файле: "!0AntiStealerByDarkP1xel.LOG". Не выводит никаких сообщений после загрузки в игру, не является читом. Не меняйте название (расширение может быть отредактировано на .dll) плагину, чтобы загружать его первым и отлавливать все события, иначе Вас ждёт сообщение с ошибкой.

.LOG файл имеет секции с разными названиями. Каждая секция отличается друг-от-друга:
[OK] (До 2.9.5) - Обычная ситуация.
[ОШИБКА] (До 3.0.0) - Была обнаружена ошибка. Ошибки можно встретить только при загрузке/выгрузке плагина.
[WARNING] - Предупреждает об опасной функции, но в целях работы большинства скриптов/плагинов не блокирует её, а лишь сообщает об её вызове в системе.
[PATCHED] - Функция была пропатчена. Это означает, что скорее всего у Вас в игре находится вирус который хотел отправить данные злоумышленнику или навредить Вам, но AntiStealer ему помешал и заблокировал выполнение этого действия.

Начиная с версии 4.0.0, .LOG файл имеет следующую структуру: [PATCHED/WARNING] > [НАЗВАНИЕ_ФУНКЦИИ] > [ПУТЬ_ВЫЗОВА] > {ПАРАМЕТРЫ1 | ПАРАМЕТРЫ2}

Для сохранения максимальной безопасности и совместимости с плагином рекомендуется использовать операционную систему Windows Vista или 7. Это необязательно, но рекомендуется. На более старших операционных системах имеются опасные функции которые плагин не блокирует. Сделано это для сохранения совместимости между платформами. На операционной системе Windows XP - плагин не поддерживается.

Если используете AntiStealer с установленной библиотекой CLEO, рекомендуется (необязательно) использовать версию 4.3 и выше. Данная рекомендация дана из-за того, что старые CLEO вирусы не работают на последних версиях библиотеки CLEO.

Если у Вас вылетает игра после установки данного плагина, то это может быть не проблема AntiStealer'a. Это скорее всего из-за того, что вирус который у Вас установлен не сумел отправить данные на сервер или выполнить опасную функцию, но не проверил это и продолжил работать с пустыми данными. Такое поведение в системе чревато получением ошибки и в результате приводит к падению процесса. На данном этапе рекомендуется проверить полученный .LOG и попробовать разобраться откуда растут нити ошибки.

Скачивайте и устанавливайте AntiStealer исключительно из данной темы и с данного поста! Если Вы установите AntiStealer с другого сайта, есть вероятность, что Вы скачаете вирус. Для полной уверенности сверяйте хеш суммы AntiStealer'a. Значения для оригинального файла последней версии Вы найдете на VirusTotal в конце темы. Хеш суммы у каждой версии свои - имейте это ввиду.

Требования: ASI Loader.
Активация: Автоматическая.
VirusTotal: https://vk.cc/8WJVue (Плагин накрыт протектором. Именно поэтому говно антивирусы думают, что AntiStealer - вирус).
Скачать: http://rgho.st/7GWHgyylq
 

Пользователи, просматривающие эту тему

Сейчас на форуме нет ни одного пользователя.